<?php

/**
 * Dutch (Netherlands) language pack
 * @package cms
 * @subpackage i18n
 */

global $lang;

if(array_key_exists('nl_NL', $lang) && is_array($lang['nl_NL'])) {
	$lang['nl_NL'] = array_merge($lang['nl_NL'], $lang['nl_NL']);
} else {
	$lang['nl_NL'] = $lang['nl_NL'];
}


$lang['nl_NL']['Install']['TITLE'] = 'SilverStripe CMS Installatie';
$lang['nl_NL']['Install']['VERSION'] = 'Versie ';
$lang['nl_NL']['Install']['WELCOME'] = 'Welkom bij SilverStripe';
$lang['nl_NL']['Install']['WELCOMETEXT'] = 'Bedankt dat je hebt gekozen voor Silverstripe!  Volg de onderstaande instructies om Silverstripe te installeren.';

$lang['nl_NL']['Install']['SELECTINSTALLLANG'] = 'Selecteer installatietaal:';
$lang['nl_NL']['Install']['HASERROROTHERTHENDB'] = 'Je kunt de software op dit moment niet installeren';
$lang['nl_NL']['Install']['HASERRORMOREINFO'] = 'Klik <a href="#requirements">hier</a> voor meer details.<br />
									Als het je niet lukt om aan alle installatie eisen te voldoen, bekijk de <a href="http://doc.silverstripe.org/doku.php?id=server-requirements">systeemvereisten</a>.';
$lang['nl_NL']['Install']['HASERROR'] = 'Er zijn een paar issues, waarvoor we je aanraden om hier even naar te kijken. Maar je kunt de software wel installeren';
$lang['nl_NL']['Install']['READY'] = 'Je bent klaar om Silverstripe te installeren! &nbsp;&nbsp; ';

$lang['nl_NL']['Install']['THEME'] = 'Installeer template:';
$lang['nl_NL']['Install']['DEFAULTTHEME'] = 'standaard template klaar voor gebruik.';
$lang['nl_NL']['Install']['EMPTYTHEME'] = 'Leeg template, klaar om de <a href="http://doc.silverstripe.org/doku.php?id=tutorials">tutorial</a> te gebruiken.';
$lang['nl_NL']['Install']['THEMEINFO'] = 'Na installatie kun je het template wijzigen of een andere downloaden van de <a href="http://silverstripe.org/themes/">Silverstripe website</a>.';

$lang['nl_NL']['Install']['SENDINFO'] = 'Verzend informatie over mijn webserver naar Silverstripe (Het betreft alleen versie informatie voor statistische doeleinden).';

$lang['nl_NL']['Install']['ALLREADYINSTALLED'] = '<strong>Opmerking:</strong> Het lijkt er op dat SilverStripe hier al is geinstalleerd.  Als je me vraagt om Silverstripe te installeren, overschijf ik de <strong>.htaccess</strong> en <strong>mysite/_config.php</strong> bestanden.';
$lang['nl_NL']['Install']['INSTALLOK'] = 'Dat is prima, installeer SilverStripe opnieuw en overschijf de bestanden.';
$lang['nl_NL']['Install']['INSTALL'] = 'Installeer SilverStripe';
$lang['nl_NL']['Install']['INSTALLING'] = 'SilverStripe aan het installeren...';
$lang['nl_NL']['Install']['TAKEAMINUTE'] = 'dit duurt eventjes';

$lang['nl_NL']['Install']['DBERROR'] = 'Deze databasegegevens lijken niet correct. Vul de juiste gegevens in voor de installatie.';
$lang['nl_NL']['Install']['DBOK'] = 'De databasegegevens lijken in orde!';

$lang['nl_NL']['Install']['MYSQLSERVER'] = 'server';
$lang['nl_NL']['Install']['MYSQLUSER'] = 'gebruikersnaam';
$lang['nl_NL']['Install']['MYSQLPASS'] = 'wachtwoord';
$lang['nl_NL']['Install']['MYSQLDB'] = 'database';
$lang['nl_NL']['Install']['CHECKREQ'] = 'Controlleer opnieuw';
$lang['nl_NL']['Install']['MYSQLINFO'] = 'SilverStripe bewaart de inhoud in een MySQL database. Geen een gebruikersnaam en wachtwoord op om verbinding te maken met de server. Als dit account de juiste rechten heeft, maken wij een database voor je aan. Geef anders de naam op van een database die al bestaat.';

$lang['nl_NL']['Install']['SELECTLANG'] = 'SilverStripe taal';
$lang['nl_NL']['Install']['LANG'] = 'Taal';
$lang['nl_NL']['Install']['LANGINFO'] = 'Silverstripe zal worden geinstalleerd in de opgegeven taal.';

$lang['nl_NL']['Install']['ADMINACCOUNT'] = 'SilverStripe Administratie Account';
$lang['nl_NL']['Install']['ADMINEMAIL'] = 'Administrator email';
$lang['nl_NL']['Install']['ADMINPASS'] = 'Administrator wachtwoord';
$lang['nl_NL']['Install']['ADMINFIRSTNAME'] = 'Administrator voornaam';
$lang['nl_NL']['Install']['ADMINSURNAME'] = 'Administrator achternaam';
$lang['nl_NL']['Install']['ADMININFO'] = 'We maken automatisch een administratie account voor je aan. Vul een emailadres en wachtwoord in. Als je liever inlogt met een gebruiksnaam, vul dan die in.';

$lang['nl_NL']['Install']['DEVSITES'] = 'Ontwikkeling servers';
$lang['nl_NL']['Install']['DEVHELP'] = 'Silverstripe biedt de mogelijkheid om een website in <a href="http://doc.silverstripe.com/doku.php?id=devmode">ontwikkelmode te draaien</a>.
								Dit toont alle foutmeldingen in de webbrowser in plaats van dat de melingen worden gemaild naar de administrator. Dit staat je tevens toe om de database opnieuw op te bouwen, zonder in te loggen als administrator. Geef de host-/domeinnamen van de servers op, die je gebruikt voor de ontwikkeling.';
								
$lang['nl_NL']['Install']['REQUIREMENTS'] = 'Systeemeisen';

$lang['nl_NL']['Install']['CANNOTINSTALL'] = 'Kan niet installeren door fouten:\n';
$lang['nl_NL']['Install']['MYSQLSUPPORT'] = 'MySQL ondersteuning';
$lang['nl_NL']['Install']['MYSQLNOTSUPPORTED'] = 'MySQL ondersteuning niet aanwezig in PHP.';
$lang['nl_NL']['Install']['MYSQLCANACCESS'] = 'Kan ik de server benaderen met de ingevulde inloggegevens?';
$lang['nl_NL']['Install']['MYSQLNOTWORK'] = 'De opgegeven gebruikersnaam/wachwoord combinatie werkt niet';
$lang['nl_NL']['Install']['MYSQLCANCREATE'] = 'Kan ik de database banaderen/aanmaken';
$lang['nl_NL']['Install']['MYSQLCANNOTCREATE'] = 'Ik kan geen nieuwe database aanmaken en de database \'%s\' bestaat niet';
$lang['nl_NL']['Install']['MYSQLMIN'] = 'MySQL versie minimaal 4.1';
$lang['nl_NL']['Install']['MYSQLIS'] = 'MySQL versie 4.1 is benodigd, alleen jij hebt ';

$lang['nl_NL']['Install']['PHPINSTALLED'] = 'PHP5 geinstalleerd';
$lang['nl_NL']['Install']['PHPVERSION'] = 'PHP5 versie ';

$lang['nl_NL']['Install']['FILEPERMKNOWN'] = 'Weet de webserver waar de bestanden zijn opgeslagen?';
$lang['nl_NL']['Install']['FILEPERMUNKNOWN'] = 'De webserver laat me niet beoordelen waar de bestanden zijn opgeslagen.';
$lang['nl_NL']['Install']['FILEPERMFOLDEREXIST'] = 'map bestaat';
$lang['nl_NL']['Install']['FILEPERMFOLDERWRITABLE'] = 'Is de %s map beschrijfbaar?';
$lang['nl_NL']['Install']['FILEPERMTEMP'] = 'Is de tijdelijke map beschrijfbaar?';
$lang['nl_NL']['Install']['FILEPERMFOLDERNOTEXIST'] = 'Er is geen %s map';
$lang['nl_NL']['Install']['FILEPERMFILEWRITABLE'] = "Is het %s bestand beschrijfbaar?";

$lang['nl_NL']['Install']['SERVERSIGNATURE'] = 'Ik kan niet zien welke webserver er draait';
$lang['nl_NL']['Install']['SERVERSOFTWARE'] = 'Server software';
$lang['nl_NL']['Install']['SERVERAPACHE'] = '$webserver. Zonder Apache kan ik niet zien of mod_rewrite aanstaat.';
$lang['nl_NL']['Install']['SERVERREWRITE'] = 'mod_rewrite staat aan';
$lang['nl_NL']['Install']['SERVERNOREWRITE'] = 'mod_rewrite moet aan staan om het SilverStripe CMS te kunnen draaien, maar het is niet ingeschakeld.';
$lang['nl_NL']['Install']['SERVERREWRITEUNKNOWN'] = 'Ik kan niet zien of mod_rewrite aan staat. Je moet waarschijnlijk zelf de rewriting regels aanpassen.';

$lang['nl_NL']['Install']['SERVERRECOGNIZED'] = 'Herkende webserver';
$lang['nl_NL']['Install']['SERVERUNSUPPORTED'] = 'Het lijkt er op dat de webserver niet wordt ondersteund. De server variabelen SCRIPT_NAME, HTTP_HOST, SCRIPT_FILENAME moeten ingesteld zijn.';

$lang['nl_NL']['Install']['PHPCONFIG'] = 'PHP configuratie';
$lang['nl_NL']['Install']['FILEPERM'] = 'Bestandsrechten';
$lang['nl_NL']['Install']['MYSQLCONFIG'] = 'MySQL Configuration';
$lang['nl_NL']['Install']['SUPPORT'] = 'ondersteuning'; 
$lang['nl_NL']['Install']['NOGD'] = 'PHP moet GD versie 2 draaien.'; 
$lang['nl_NL']['Install']['NOXML'] = 'Geen XML ondersteuning in PHP.';
$lang['nl_NL']['Install']['NOMYSQL'] = 'Geen MySQL ondersteuning in PHP.';
$lang['nl_NL']['Install']['NOTOK'] = 'Geen PHP tokenizer ondersteuning in PHP.';

$lang['nl_NL']['Install']['MB'] = 'Toegewezen geheugen (PHP configuratie optie \'memory_limit\')';
$lang['nl_NL']['Install']['MINMB'] = 'SilverStripe heeft minimaal 32M aan PHP toegewezen geheugen nodig, maar 64M wordt aanbevolen.';
$lang['nl_NL']['Install']['PHPALLOWCALLTIMEON'] = 'Zorg dat php.ini instelling allow_call_time_pass_reference aan staat';
$lang['nl_NL']['Install']['PHPALLOWCALLTIMEOFF'] = 'Je kunt installeren zonder allow_call_time_pass_reference ingesteld, maar dan worden soms foutmeldingen weergegeven. Zet dit aan, voor de beste resulaten.';
$lang['nl_NL']['Install']['MALLOCATED'] = ' Je hebt maar %s toegewezen';

$lang['nl_NL']['Install']['MUNKNOWN'] = ' We kunnen niet bepalen hoeveel geheugen je hebt toegewezen. Installeer alleen, als je zeker weet dat je minstens 20 MB hebt.';

$lang['nl_NL']['Install']['PREVENTINSTALL'] = 'De volgende problemen voorkomen dat ik het SilverStripe CMS kan installeren';
$lang['nl_NL']['Install']['INSTALLEDBUT'] = 'Ik heb het SilverStripe CMS geinstalleerd, maar je moet het volgende weten:';
$lang['nl_NL']['Install']['INSTALLSUCCESS'] = '\nSilverStripe met succes geinstalleerd\n';

$lang['nl_NL']['Install']['INSTALLRECOMMENDATION'] = 'SilverStripe raad PHP versie %s of nieuwer aan, alleen %s is geinstalleerd. Alhoewel SilverStripe zou moeten draaien, kun je problemen tegenkomen, en toekomstige versies van SilverStripe kunnen een nieuwere versie vereisen. PHP upgraden wordt aangeraden.';
$lang['nl_NL']['Install']['CANNOTINSTALL'] = 'Je hebt PHP versie %s of nieuwer nodig, alleen %s is geinstalleerd.  Alleen PHP%s en PHP%s hebben enkele incompabiliteiten, dus als je op een gedeelde webserver zit, moet je Silverstripe waarschijnlijk op een andere server installeren.   Sommige software werkt niet met PHP5 dus een upgrade op een gedeelde server is niet altijd mogelijk.';
$lang['nl_NL']['Install']['CANNOTINSTALL2'] = 'Je hebt PHP versie %s of nieuwer nodig, alleen %s is geinstalleerd. Upgrade je server, of vraag je hoster om dit te doen.';
$lang['nl_NL']['Install']['INSTALLSUCCESS2'] = 'Ik heb het SilverStripe CMS met succces geinstalleerd!';
$lang['nl_NL']['Install']['OPENCMS'] = 'Open het CMS';
$lang['nl_NL']['Install']['OPENADMIN'] = 'Open de website';

$lang['nl_NL']['Install']['ENABLEWRITEPERM'] = 'Gebruiker \'%s\' om dit bestand te beschrijven: %s \'%s\' is op dit moment eigenaar van het bestand.';
$lang['nl_NL']['Install']['RECCOMENDWRITEPERM'] = 'We raden je aan om het bestand beschrijfbaar te maken.';
$lang['nl_NL']['Install']['RECCOMENDGROUPPERM'] = '	We raden je aan om dit bestand door de volgende groep beschrijfbaar te maken:  - ';
$lang['nl_NL']['Install']['NOGROUPPERM'] = '  

Er is geen begruikergroep dat zowel de web-server gebruiker als de eigenaar van het bestand bevat.  Verander het eigendom van dit bestand, maak een nieuwe groep, of maak het bestand tijdens het installatieproces tijdelijk voor iedereen toegankelijk.';
$lang['nl_NL']['Install']['PERMEXAMPLE'] = ' Bijvoorbeeld:\nchmod g+w $filename\nchgrp %s $filename';

$lang['nl_NL']['Install']['NEEDWRITE'] = 'De webserver heeft rechten nodig om dit bestand te beschrijven:\n$filename';
$lang['nl_NL']['Install']['PERMPROBLEM'] = 'Rechtenproblem met het benaderen van de tijdelijke map. Maak een map genoemd silverstripe-cache in de installatiemap en zorg er voor dat het de juiste rechten heeft.';

$lang['nl_NL']['Install']['CANTDETERMINEMYSQL'] = 'Kan niet bepalen welke versie van MySQL is geinstalleerd. Zorg er voor dat minimaal 4.1 is geinstalleerd.';

$lang['nl_NL']['Install']['DBEXISTS'] = 'Database \'%s\' bestaat';
$lang['nl_NL']['Install']['DBNOCREATEPERM'] = ' gebruiker \'%s\' heeft geen CREATE DATABASE rechten.';

$lang['nl_NL']['Install']['PHPVARSMISSING'] = ' (De volgende PHP variabelen ontbreken: ';
												 
$lang['nl_NL']['Install']['CREATESSENV'] = 'Aanmaken \'mysite/_config.php\' voor gebruik met _ss_environment.php...';
$lang['nl_NL']['Install']['CREATECONF'] = 'Aanmaken \'mysite/_config.php\'...';
$lang['nl_NL']['Install']['CREATEHTACCESS'] = 'Aanmaken \'.htaccess\' bestand...';
$lang['nl_NL']['Install']['CREATEDBSCHEME'] = 'Aanmaken database schema...';
$lang['nl_NL']['Install']['CHECKMODRW'] = 'Controleer of mod_rewrite werkt...';
$lang['nl_NL']['Install']['INSTALLSUCCESSTEXT'] = '<p>SilverStripe met succes geinstalleerd.  Ik probeer nu om je te redirecten naar 
					<a href=\"home/successfullyinstalled?flush=1\">home/successfullyinstalled</a> om te bevestigen dat de installatie succesvol is.</p>
					<script>setTimeout(function() { window.location.href = \'home/successfullyinstalled?flush=1\'; }, 1000);</script>';

$lang['nl_NL']['Install']['CANNOTCREATEFOLDER'] = 'Kan de volgende map niet aanmaken %s';
$lang['nl_NL']['Install']['CANNOTRENAMEFOLDER'] = 'Kan %s niet hernoemen naar %s';
$lang['nl_NL']['Install']['CREATING'] = 'Aanmaken ';
$lang['nl_NL']['Install']['CANNOTWRITEFILE'] = 'Kan niet naar het volgende bestand schrijven ';

$lang['nl_NL']['Install']['MODREWRITEERROR'] = 'ERROR: mod_rewrite werkt niet, redirecting naar de mod_rewrite test pagina ';
$lang['nl_NL']['Install']['MODREWRITEERRORREDIR'] = 'Ik probeer nu om je te redirecten naar <a href=\"rewritetest.php\">rewritetest</a> om problemen met mod_rewrite op te lossen.</p>
				<script>setTimeout(function() { window.location.href = \'rewritetest.php\'; }, 1000);</script>';
$lang['nl_NL']['Install']['MODREWRITESEEMSOK'] = 'Installatie via commandoregel, we gaan er vanuit dat mod_rewrite werkt.';